body {
    background-color: transparent !important;
}

#topOverContainer {
	display: none;
}

.topMenuContainer {
	background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0));
}

.mnModSlider .mnModSlide {
    top: 28%;
}

#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 8px;
}

.mnModMenu10 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu102 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu11 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu110 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu8 .slatMenuWidget .slateMenuDishGridBottom, .mnModMenu9 .slatMenuWidget .slateMenuDishGridBottom {
    display: none;
}

@media screen and (max-width : 1013px) {
	#topMenuLogoImg{
		display: none !important;
	}
}

.mnModMenu10 .slatMenuWidget .slateMenuWidgetTitle .slateMenuWidgetTitleTxt, .mnModMenu11 .slatMenuWidget .slateMenuWidgetTitle .slateMenuWidgetTitleTxt, .mnModMenu8 .slatMenuWidget .slateMenuWidgetTitle .slateMenuWidgetTitleTxt, .mnModMenu9 .slatMenuWidget .slateMenuWidgetTitle .slateMenuWidgetTitleTxt {
    text-transform: capitalize;
}

.mod33-col1, .mod48-col3 {
	border: 6px solid #c17906;
}

@media screen and (min-width : 1013px) {
	.mod47-col2 {
	border-left: 5px solid #c17906;
}
}

.mod44-col1, .mod51-col1 {
		box-shadow: 2px 3px 15px rgba(0,0,0,0.3);
	}
}